## rust-cntr-fuse-sys 0.4.1

=== debian/changelog ===
rust-cntr-fuse-sys (0.4.1-1) unstable; urgency=medium

  * Package cntr-fuse-sys 0.4.1 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Wed, 19 Jun 2024 21:06:15 +0200
