=== debian/control ===
Source: rust-cntr-fuse-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.14-~~) <!nocheck>,
 libfuse-dev <!nocheck>,
 pkgconf
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cntr-fuse-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cntr-fuse-sys
Homepage: https://github.com/Mic92/cntr-fuse
X-Cargo-Crate: cntr-fuse-sys
Rules-Requires-Root: no

Package: librust-cntr-fuse-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-config-0.3+default-dev (>= 0.3.14-~~),
 libfuse-dev
Provides:
 librust-cntr-fuse-sys+default-dev (= ${binary:Version}),
 librust-cntr-fuse-sys+libfuse-dev (= ${binary:Version}),
 librust-cntr-fuse-sys-0-dev (= ${binary:Version}),
 librust-cntr-fuse-sys-0+default-dev (= ${binary:Version}),
 librust-cntr-fuse-sys-0+libfuse-dev (= ${binary:Version}),
 librust-cntr-fuse-sys-0.4-dev (= ${binary:Version}),
 librust-cntr-fuse-sys-0.4+default-dev (= ${binary:Version}),
 librust-cntr-fuse-sys-0.4+libfuse-dev (= ${binary:Version}),
 librust-cntr-fuse-sys-0.4.1-dev (= ${binary:Version}),
 librust-cntr-fuse-sys-0.4.1+default-dev (= ${binary:Version}),
 librust-cntr-fuse-sys-0.4.1+libfuse-dev (= ${binary:Version})
Description: FFI bindings to the FUSE kernel interface and libfuse - Rust source code
 Source code for Debianized Rust crate "cntr-fuse-sys"
