=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-sys 0.4.1 --all-targets --all-features
Features: test-name=rust-cntr-fuse-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-sys 0.4.1 --all-targets
Features: test-name=librust-cntr-fuse-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-sys 0.4.1 --all-targets --no-default-features --features libfuse
Features: test-name=librust-cntr-fuse-sys-dev:libfuse
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-sys 0.4.1 --all-targets --no-default-features
Features: test-name=librust-cntr-fuse-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
